「不正なリソースURL」メッセージの修正

私のWordpressのCiviCRMのインストールでは、4.7.31へのアップグレードにもかかわらずまだ存在していたバージョン4.7.28以降、永続的なSystem
Status:Errorメッセージがありました。 CiviCRMがうまく機能していたため、これは偽陽性であったようです。
リソースのURLは正しいので、PHPをバージョン5.6からバージョン7.0にアップグレードしてエラーメッセージが表示されなくなるまで、エラーを取り除くことはできませんでした。

ベストアンサー

エラーは、バージョン7.0にPHPをアップグレードした後に消えた

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です